# corejam-pagination



<!-- Auto Generated Below -->


## Properties

| Property    | Attribute   | Description | Type  | Default     |
| ----------- | ----------- | ----------- | ----- | ----------- |
| `paginator` | `paginator` |             | `any` | `undefined` |


## Dependencies

### Depends on

- [corejam-box](../Box)
- [corejam-base-link](../Link)
- [corejam-type](../Type)

### Graph
```mermaid
graph TD;
  corejam-pagination --> corejam-box
  corejam-pagination --> corejam-base-link
  corejam-pagination --> corejam-type
  style corejam-pagination fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
